#!/bin/sh
echo 'name: utf8-string
version: 0.3.7
id: utf8-string-0.3.7-302d4bf7b407eed8244415d2308048a0

license: BSD3
copyright:
maintainer: emertens@galois.com
stability:
homepage: http://github.com/glguy/utf8-string/
package-url:
description: A UTF8 layer for IO and Strings. The utf8-string
             package provides operations for encoding UTF8
             strings to Word8 lists and back, and for reading and
             writing UTF8 without truncation.
category: Codec
author: Eric Mertens
exposed: True
exposed-modules: Codec.Binary.UTF8.String Codec.Binary.UTF8.Generic
                 System.IO.UTF8 System.Environment.UTF8 Data.String.UTF8
                 Data.ByteString.UTF8 Data.ByteString.Lazy.UTF8
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/utf8-string-0.3.7
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/utf8-string-0.3.7
              /usr/local/lib
hs-libraries: HSutf8-string-0.3.7
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/utf8-string-0.3.7/html/utf8-string.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/utf8-string-0.3.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
